/*
===== CONTENTS ===========================================

	1: universal reset 
	2: body and base setting
		: general params
		: acronyms and abbreviations styles
	3: link setting

==========================================================
*/


/*
===== 1: universal reset =================================
*/

*{
	margin:0;
	padding:0;
}

/*
===== 2: body and base setting ===========================
*/

body {
	text-align:center;/* box centering */
	font: normal 1.4 "$B%R%i%.%N3Q%4(B Pro W3", HiraKakuPro-W3, Osaka, "$B%a%$%j%*(B", "Meiryo", "$B#M#S(B $B#P%4%7%C%/(B", verdana, arial, sans-serif;
	margin: 0px;
	padding: 0px;
	color:#191919;
	font-size:81%;

/*spring-------------------------------------------------------------------*/
	background-color: #D2EA9D ;
	background-image:url(../images/pageBgspring.gif) ;


/*autamn-

	background-color: #E8C979 ;
	background-image:url(../images/pageBgAutamn.gif) ;
------------------------------------------------------------------*/

/*winter

	background-color: #C7D5DD;
	background-image:url(../images/pageBgWinter4.gif) ;


--------------------------------------------------------------------*/


	background-repeat:repeat-x;
	background-position:top left;

}



/* general params
--------------------*/
h1, h2, h3, h4, h5, h6,
div, p, pre, ul, ol, dl, dt, dd,
address, form, blockquote{
	padding: 0;/* margin&padding reset */
	line-height: 1.4;/* base line height */
	text-align: left;
	display: block;
	margin: 0px;
	font-size:100%;
}
table {margin : 0;empty-cells: show; font-size:small;}
hr,.areaAnchor,.anchor { display : none; }
img {
	border: none;/* img do not want a border */
	vertical-align: bottom;
	background-color: #D7D7D7;
}
li { list-style: none; }/* link do not want a dot */
strong, em{
	font-weight: normal;
	}
/* acronyms and abbreviations styles 
-------------------------------------*/
acronym,abbr{cursor:help;}






/*
===== 3: link setting ===========================
*/
a:link{
	color: #004791;
	text-decoration:underline;
}
a:visited{
	color: #551A8B;
}
a:hover{
	color: #BA424B;
	text-decoration:underline;
}
a:active{
	color: #FFF;
}






/* for float Hack 
-------------------------------------*/
.clearfix:after { 
content: url(pixel.gif);
display: block;
clear: both; height: 0; 
}

.clearfix { display: inline-block; }
.clearfix { display: block; }
/* Mac$BHG(BIE$B$N$_$KE,MQ(B \*//*/
.clearfix { overflow: hidden; }
/* */